<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_randomsamatch', language 'bg', version '2.2'.
 *
 * @package     qtype_randomsamatch
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingrandomsamatch'] = 'Добавяне на случаен въпрос "Кратък отговор"';
$string['editingrandomsamatch'] = 'Редактиране на случаен въпрос "Кратък отговор"';
$string['nosaincategory'] = 'Няма въпроси от тип Кратък отговор в категория "{$a->catname}", която сте избрали. Изберете друга категория, добавете въпроси в тази категория.';
$string['notenoughsaincategory'] = 'Има само {$a->nosaquestions} въпроси от тип Кратък отговор в категория "{$a->catname}", която сте избрали. Изберете друга категория, добавете въпроси в тази категория или намалете броя на въпросите.';
$string['randomsamatch'] = 'Случайно съпоставяне на кратък отговор';
$string['randomsamatchsummary'] = 'Подобни на въпросите за съпоставяне, но се подбират случайно от въпросите с кратки отговори от посочена категория.';
