<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'bg', version '2.2'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Добавяне на нова глава';
$string['book:edit'] = 'Редакция на  глави на книга';
$string['book:read'] = 'Прочитане на книга';
$string['book:viewhiddenchapters'] = 'Показване на скрити глави на книга';
$string['chapters'] = 'Глави';
$string['chapterscount'] = 'Глави';
$string['chaptertitle'] = 'Заглавие на глава';
$string['confchapterdelete'] = 'Наистина ли искате да изтриете тази глава?';
$string['confchapterdeleteall'] = 'Наистина ли искате да изтриете тази глава и всичките и подглави?';
$string['content'] = 'Съдържание';
$string['customtitles'] = 'Потребителски заглавия';
$string['customtitles_help'] = 'Заглавията на главите се показват автоматично само в съдържанието.';
$string['editingchapter'] = 'Редактиране на глава';
$string['errorchapter'] = 'Грешка при четене на глава от книга.';
$string['faq_help'] = '*Защо само две нива?*

Две нива като цяло са достатъчни за всички книги, три нива ще доведат до недобре структурирани документи. Модулът за книги е предназначен за създаване на къси учебни материали. Обикновено е по-добре използването на PDF формат за по-дълги документи. Най-лесният начин за създаване на PDF-и са виртуалните принтери ( виж
<a href="http://sector7g.wurzel6.de/pdfcreator/index_en.htm" target="_blank">PDFCreator</a>, <a href="http://fineprint.com/products/pdffactory/index.html" target="_blank">PDFFactory</a>, <a href="http://www.adobe.com/products/acrobatstd/main.html" target="_blank">Adobe Acrobat</a>, etc.).

*Могат ли ученици да редактират книги?*

Само учителите могат да създават и редактират книги. Няма планове  за изпълнение на функционалност за редактиране на  книгите от ученици, но някой може да създаде нещо подобно (Портфолио?). Основната причина е да се запази модулът за книги възможно най-опростен.

*Как да търся книги?*

По настоящем има само един начин - използвайте възможностите на браузъра за търсене в страница.
Би било хубаво да има глобално търсене за всички ресурси, включително книги, има ли доброволци?

*Заглавията ми не се побират на една линия.*

Или перефразирайте своите заглавия или помолете администратора на сайта да промени ширината на съдържанието. Тя се определя общо за всички книги на страницата за конфигурация на модула.';
$string['modulename'] = 'Книга';
$string['modulename_help'] = 'Книгата е учебен материал с много страници';
$string['modulenameplural'] = 'Книги';
$string['navexit'] = 'Излез от книга';
$string['navnext'] = 'Следващ/а';
$string['navprev'] = 'Предишен/на';
$string['numbering'] = 'Номериране на главите';
$string['numbering0'] = 'Никакво';
$string['numbering1'] = 'Номерация';
$string['numbering2'] = 'Булети';
$string['numbering3'] = 'С отстъп';
$string['numbering_help'] = '* Без форматиране - Главите и подглавите нямат форматиране
* Номерирани - Главите и подглавите се номерират с 1, 1.2, 1.2, 2, ...
* С булети - Подглавите се означават с булети в съдържанието
* С отстъп - Подглавите се показват с отстъп в съдържанието';
$string['numberingoptions'] = 'Налични опции за номериране';
$string['numberingoptions_help'] = 'Изберете опции за номериране, които да са достъпни при създаване на нови книги.';
$string['page-mod-book-x'] = 'Всяка страница на модул Книга';
$string['pluginadministration'] = 'Администрация на книга';
$string['pluginname'] = 'Книга';
$string['subchapter'] = 'Подглава';
$string['toc'] = 'Съдържание';
$string['top'] = 'Нагоре';
