<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'bg', version '2.2'.
 *
 * @package     lesson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = 'Access Control';
$string['actionaftercorrectanswer'] = 'След верен отговор';
$string['actionaftercorrectanswer_help'] = 'След отговаряне на въпрос, в момента има 3 възможности за следваща страница:

* Нормално - Следване на хода на урока
* Показване на още непоказвана страница - Страниците се показват в случаен ред без повторно показване на една и съща страница
* Показване на още неотговорена страница - В случаен ред се показват страници, съдържащи още неотговорени въпроси, които се показват отново';
$string['actions'] = 'Действия';
$string['activitylink'] = 'Хипервръзка към дейност';
$string['activitylink_help'] = 'За да поставите в края на урока хипервръзка към друга дейност от курса, изберете дейността от падащия списък.';
$string['activitylinkname'] = 'Преминаване към: {$a}';
$string['addabranchtable'] = 'Add a Branch Table';
$string['addanendofbranch'] = 'Add an End of Branch';
$string['addanewpage'] = 'Добавяне на нова страница';
$string['addaquestionpage'] = 'Добавяне на страница с въпрос';
$string['addaquestionpagehere'] = 'Добавяне страница с въпроси тук';
$string['addbranchtable'] = 'Добавяне на меню-страница';
$string['addcluster'] = 'Add a Cluster';
$string['addedabranchtable'] = 'Добавена меню-страница';
$string['addedanendofbranch'] = 'Добавен край на клон';
$string['addedaquestionpage'] = 'Добавена страница с въпрос';
$string['addedcluster'] = 'Добавена група';
$string['addedendofcluster'] = 'Добавен край на група';
$string['addendofcluster'] = 'Add an End of Cluster';
$string['addpage'] = 'Добавяне на страница';
$string['anchortitle'] = 'Начало на главното меню';
$string['and'] = 'И';
$string['answer'] = 'Отговор';
$string['answeredcorrectly'] = 'answered correctly.';
$string['answersfornumerical'] = 'Answers for Numerical questions should be matched pairs of Minimum and Maximum values';
$string['arrangebuttonshorizontally'] = 'Arrange Branch buttons horizontally in slideshow mode?';
$string['attempt'] = '{$a} опит';
$string['attempts'] = 'Опити';
$string['attemptsdeleted'] = 'Изтрити опити';
$string['attemptsremaining'] = 'Имате оставащ(и) {$a} опит(a)';
$string['available'] = 'Достъпен от';
$string['averagescore'] = 'Average Score';
$string['averagetime'] = 'Average Time';
$string['branch'] = 'Съдържание';
$string['branchtable'] = 'Съдържание';
$string['cancel'] = 'Отказване';
$string['cannotfindanswer'] = 'Грешка: не може да бъде намерен отговор';
$string['cannotfindattempt'] = 'Грешка: не може да бъде намерен опит';
$string['cannotfindessay'] = 'Грешка: не може да бъде намерено есе';
$string['cannotfindfirstgrade'] = 'Грешка: не може да се намерят оценки';
$string['cannotfindfirstpage'] = 'Не може да бъде намерена първа страница';
$string['cannotfindgrade'] = 'Грешка: не може да се намерят оценки';
$string['cannotfindnewestgrade'] = 'Грешка: не може да се намери най-нова оценка';
$string['cannotfindpagerecord'] = 'Добавяне край на клон: не е намерен запис със страница';
$string['cannotfindpages'] = 'Не се намират страници в урока';
$string['cannotfindrecords'] = 'Грешка: не може да се намерят записи за урок';
$string['cannotfindtimer'] = 'Грешка: не може да се намерят записи от теймер на урока';
$string['cannotfinduser'] = 'Грешка: не може да се намерят потребители';
$string['canretake'] = 'Повторно четене';
$string['casesensitive'] = 'Чувствителност за малки/главни букви';
$string['casesensitive_help'] = 'Сложете отметка за да се използват регулярни изрази за анализиране на отговорите.';
$string['checkbranchtable'] = 'Check Branch Table';
$string['checkedthisone'] = 'checked this one.';
$string['checknavigation'] = 'Проверка на навигацията';
$string['checkquestion'] = 'Проверка';
$string['classstats'] = 'Статистики за класа';
$string['clicktopost'] = 'Click here to post your grade on the High Scores list.';
$string['cluster'] = 'Група';
$string['clusterjump'] = 'Unseen Question within a Cluster';
$string['clustertitle'] = 'Cluster';
$string['collapsed'] = 'Сгънато';
$string['comments'] = 'Your Comments';
$string['completed'] = 'Завършен';
$string['completederror'] = 'Завършване на урока';
$string['configactionaftercorrectanswer'] = 'Какво да се случи по подразбиране след верен отговор';
$string['configmaxhighscores'] = 'Брой на показваните високи резултати';
$string['configslideshowbgcolor'] = 'Цвят за фона на презентацията, ако настройката "Презентация" е "Да".';
$string['configslideshowheight'] = 'Задава височината на презентацията, ако настройката "Презентация" е "Да".';
$string['configslideshowwidth'] = 'Задава ширината на презентацията, ако настройката "Презентация" е "Да".';
$string['confirmdelete'] = 'Изтриване на страница';
$string['confirmdeletionofthispage'] = 'Потвърдете изтриването на тази страница';
$string['congratulations'] = 'Поздравления - достигнахте до края на урока';
$string['continue'] = 'Напред';
$string['continuetoanswer'] = 'Continue to change answers.';
$string['continuetonextpage'] = 'Продължи към следващата страница';
$string['correctanswerjump'] = '';
$string['correctanswerscore'] = '';
$string['correctresponse'] = 'Верен отговор';
$string['customscoring'] = 'Custom Scoring';
$string['customscoring_help'] = 'Ако е "Да", на всеки отговор може да се задава брой точки (положителен или отрицателен).';
$string['deadline'] = 'Краен срок';
$string['deleting'] = 'Изтриване';
$string['deletingpage'] = 'Изтриване на страница: {$a}';
$string['dependencyon'] = 'Зависимост от';
$string['dependencyon_help'] = 'Тази настройка прави достъпа до този урок да зависи от поведението на студента в друга дейност в същия курс. Може да се състави всякаква комбинация от "Минути прекарано време", "Завършена" или "Оценка над".';
$string['description'] = 'Описание';
$string['detailedstats'] = 'Детайлни статистики';
$string['didnotanswerquestion'] = 'Did not answer this question.';
$string['didnotreceivecredit'] = 'Did not Receive Credit';
$string['displaydefaultfeedback'] = 'Забележка по подразбиране';
$string['displaydefaultfeedback_help'] = 'Ако е "Да", когато не е зададена забележка за верен отговор на даден въпрос, се показва забележка по подразбиране: "Това е верен отговор" или "Това е грешен отговор".';
$string['displayhighscores'] = 'Display High Scores';
$string['displayinleftmenu'] = 'Display in left menu?';
$string['displayleftif'] = 'Показване на ляво меню само ако точките са повече от';
$string['displayleftif_help'] = 'Тази настройка задава дали студентът трябва да е получил определен брой точки, преди да види лявото меню. Това принуждава студента да премине през целия урок за да получи необходимите точки и после може да използва лявото меню за да прегледа отново страниците.';
$string['displayleftmenu'] = 'Display Left Menu';
$string['displayleftmenu_help'] = 'Ако е "Да", се показва списък от хипервръзки към страниците.';
$string['displayofgrade'] = 'Показване на оценката (само за ученици)';
$string['displayreview'] = 'Даване възможност за ново опитване на въпроса';
$string['displayreview_help'] = 'Ако е "Да", когато на един въпрос бъде даден грешен отговор, студентът има възможност за избор дали да опита въпроса отново без да получи точки, или да продължи урока.';
$string['displayscorewithessays'] = 'You earned {$a->score} out of {$a->tempmaxgrade} for the automatically graded questions.<br>Your {$a->essayquestions} essay question(s) will be graded and added<br />into your final score at a later date.<br /><br />Your current grade without the essay question(s) is {$a->score} out of {$a->grade}';
$string['displayscorewithoutessays'] = 'Your score is {$a->score} (Out of {$a->grade}).';
$string['edit'] = 'Редактиране';
$string['editingquestionpage'] = 'Редактиране на страница с въпрос {$a}';
$string['editlessonsettings'] = 'Edit This lesson\'s settings';
$string['editpage'] = 'Редактиране на съдържанието на страница';
$string['editpagecontent'] = 'Edit this page\'s contents';
$string['email'] = 'Имейл';
$string['emailallgradedessays'] = 'Имейл ВСИЧКИ оценени есета';
$string['emailgradedessays'] = 'Имейл на оценените есета';
$string['emailsuccess'] = 'Email(s) Successful';
$string['emptypassword'] = 'Паролата не може да е празна';
$string['endofbranch'] = 'End of Branch';
$string['endofcluster'] = 'Край на група';
$string['endofclustertitle'] = 'End of Cluster';
$string['endoflesson'] = 'Край на урока';
$string['enteredthis'] = 'entered this.';
$string['entername'] = 'Enter a nickname for the high scores list';
$string['enterpassword'] = 'Please enter the password:';
$string['eolstudentoutoftime'] = 'Attention:  You ran out of time for this lesson.  Your last answer my not have counted if it was answered after the time was up.';
$string['eolstudentoutoftimenoanswers'] = 'You did not answer any questions.  You have received a 0 for this lesson.';
$string['essay'] = 'Есе';
$string['essayemailsubject'] = 'Your grade for {$a} question';
$string['essays'] = 'Есета';
$string['essayscore'] = 'Essay Score';
$string['fileformat'] = 'Формат на файл';
$string['firstanswershould'] = 'First Answer should Jump to the "Correct" Page';
$string['firstwrong'] = 'Unfortunately you cannot earn this one point, because your response was not correct.  Would you like to keep guessing, just for the sheer joy of learning (but for no point credit)?';
$string['flowcontrol'] = 'Flow Control';
$string['full'] = 'Разгънато';
$string['general'] = 'General';
$string['gotoendoflesson'] = 'Отиване в края на урока';
$string['grade'] = 'Оценка';
$string['gradebetterthan'] = 'Оценка над (%)';
$string['gradebetterthanerror'] = 'Трябва да имате оценка над {$a} в проценти';
$string['gradeessay'] = 'Оценяване на есе въпроси ({$a->notgradedcount} не са оценени и {$a->notsentcount} не са изпратени)';
$string['gradeis'] = 'Оценка: {$a}';
$string['gradeoptions'] = 'Настройки за оценяване';
$string['handlingofretakes'] = 'Повторно оценяване';
$string['handlingofretakes_help'] = 'Ако е разрешено повтаряне, тази настройка определя, дали крайната оценка е средна или максимална стойност на оценките от повторенията.';
$string['havenotgradedyet'] = 'Have not graded yet.';
$string['here'] = 'тук';
$string['highscore'] = 'High Score';
$string['highscores'] = 'Високи резултати';
$string['hightime'] = 'High Time';
$string['importppt_help'] = 'Тази възможност позволява zip файл от PowerPoint 2003 слайдове, записан като уеб страници, да бъде импортиран в урока.';
$string['importquestions'] = 'Импортиране на въпросите';
$string['importquestions_help'] = 'Тази функционалност позволява разнообразни типове въпроси да се импортират от текстов файл.';
$string['insertedpage'] = 'Вмъкната страница';
$string['invalidfile'] = 'Невалиден файл';
$string['invalidid'] = 'Не е изпратен номер (ID) на модул или урок';
$string['invalidpageid'] = 'Невалиден номер (ID) на страница';
$string['jump'] = 'Преход';
$string['jumps'] = 'Преходи';
$string['jumps_help'] = 'Всеки отговор (на въпрос) или описание (на меню-страница) има съответен преход. Преходът може да бъде: относителен - към тази страница или към следващата страница; или абсолютен - към всяка друга от страниците на урока.';
$string['jumpsto'] = 'Преход към <em>{$a}</em>';
$string['leftduringtimed'] = 'You have left during a timed lesson.<br />Please click on Continue to restart the lesson.';
$string['leftduringtimednoretake'] = 'You have left during a timed lesson and you are<br />not allowed to retake or continue the lesson.';
$string['lesson:edit'] = 'Редактиране на дейност урок';
$string['lesson:manage'] = 'Управляване на дейност урок';
$string['lessonclosed'] = 'This lesson closed on {$a}.';
$string['lessoncloses'] = 'Урокът е затворен';
$string['lessoncloseson'] = 'Урокът е затворен от {$a}';
$string['lessonformating'] = 'Lesson Formating';
$string['lessonmenu'] = 'Lesson Menu';
$string['lessonnotready2'] = 'Този урок не е готов за вземане.';
$string['lessonopen'] = 'This lesson will be open on {$a}.';
$string['lessonopens'] = 'Урокът е отворен';
$string['lessonpagelinkingbroken'] = 'Първата страница не е намерена. Хипервръзката към страницата на урока не е валидна. Моля, съобщете на администратор.';
$string['lessonstats'] = 'Статистики за урока';
$string['loginfail'] = 'Login Failed, please try again...';
$string['lowscore'] = 'Low Score';
$string['lowtime'] = 'Low Time';
$string['manualgrading'] = 'Оценяване на есета';
$string['matchesanswer'] = 'Matches with Answer';
$string['matching'] = 'Съответствие';
$string['matchingpair'] = 'Съответстваща двойка {$a}';
$string['maxgrade'] = 'Максимална оченка';
$string['maxgrade_help'] = 'Тази настройка определя максималната оценка за урока. Ако се зададе 0, урокът няма да се показва на страниците за оценки.';
$string['maxhighscores'] = 'Number of High Scores Displayed';
$string['maximumnumberofanswersbranches'] = 'Максимален брой отговори
';
$string['maximumnumberofanswersbranches_help'] = 'Тази настройка определя максималния брой отговори, които могат да се използват в урока. Ако се използват само въпроси Истина/Неистина, може да се зададе 2. Настройката може да се промени по всяко време, понеже тя засяга само това, което преподавателят вижда, а не данните.';
$string['maximumnumberofattempts'] = 'Максимален брой опити';
$string['maximumnumberofattempts_help'] = 'Тази настройка задава максималния брой опити, разрешени за всеки въпрос. Ако последователно се дават грешни отговори, когато се достигне максималният брой разрешени опити, се показва следващата страница от урока.';
$string['maximumnumberofattemptsreached'] = 'Достигнат е максималния брой опити - преминаване на следваща страница';
$string['maxtime'] = 'Времеви лимит (минути)';
$string['maxtimewarning'] = 'You have {$a} minute(s) to finish the lesson.';
$string['mediafile_help'] = 'За да направите изскачащ прозорец, който се показва в началото на урока, изберете файл, който да се показва в този прозорец. Всяка страница на урока ще съдържа хипервръзка за отваряне на изскачащия прозорец, ако е необходимо.';
$string['mediafilepopup'] = 'Щракнете тук за да се покаже';
$string['mediaheight'] = 'Височина на изскачащ прозорец:';
$string['mediawidth'] = 'Ширина на изскачащ прозорец:';
$string['messageprovider:graded_essay'] = 'Уведомление за оценяване на есе';
$string['minimumnumberofquestions'] = 'Минимален брой въпроси';
$string['minimumnumberofquestions_help'] = 'Тази настройка определя минималния брой въпроси, които да бъдат използвани за изчисляване на оценка за урока. Ако урокът съдържа една или повече страници, минималният брой трябва да е 0.

Ако е зададен, например, минимален брой 20, следният текст се добавя на началната страница на урока: "В този урок, се очаква от Вас да отговорите на поне 20 въпроса. Можете да отговорите и на повече, ако желаете. Обаче, ако отговорите на по-малко от 20 въпроса, Вашата оценка ще се изчисли, все едно сте отговорили на 20."';
$string['missingname'] = 'Моля въведете потребителско име';
$string['modattempts'] = 'Allow student review';
$string['modattempts_help'] = 'Ако е "Да", студентите могат многократно да преглеждат страниците от урока, започвайки отново от началната.';
$string['modattemptsnoteacher'] = 'Student review only works for students.';
$string['modulename'] = 'Урок';
$string['modulenameplural'] = 'Уроци';
$string['movepagehere'] = 'Преместване на страницата тук';
$string['moving'] = 'Преместване на страницата: {$a}';
$string['multianswer'] = 'Повече от един отговор';
$string['multianswer_help'] = 'Сложете отметка ако са възможни повече от един отговори.';
$string['multichoice'] = 'Избиране на отговор';
$string['multipleanswer'] = 'Multiple Answer';
$string['nameapproved'] = 'Name Approved';
$string['namereject'] = 'Sorry, your name has been rejected by the filter.<br />Please try another name.';
$string['new'] = 'нов';
$string['nextpage'] = 'Следваща страница';
$string['noanswer'] = 'Няма даден отговор';
$string['noattemptrecordsfound'] = 'Не са открити данни за отговор: не е дадена оценка';
$string['nobranchtablefound'] = 'Съдържанието на страницата не е открито';
$string['nocommentyet'] = 'No comment yet.';
$string['nocredit'] = 'Няма кредит';
$string['nodeadline'] = 'Няма краен срок';
$string['noessayquestionsfound'] = 'Не са намерени лесни въпроси в този урок';
$string['nohighscores'] = 'No High Scores';
$string['nolessonattempts'] = 'Не са правени опити за изпълнение на урока.';
$string['nooneansweredcorrectly'] = 'No one answered correctly.';
$string['nooneansweredthisquestion'] = 'No one answered this question.';
$string['noonecheckedthis'] = 'No one checked this.';
$string['nooneenteredthis'] = 'No one entered this.';
$string['noonehasanswered'] = 'Още никой не е отговорил на въпрос от тип есе.';
$string['noretake'] = 'You are not allowed to retake this lesson.';
$string['normal'] = 'продължение на урока';
$string['notcompleted'] = 'Не е завършен';
$string['notdefined'] = 'Не е дефинирано';
$string['nothighscore'] = 'You did not make the top {$a} high scores list.';
$string['notitle'] = 'Без заглавие';
$string['numberofcorrectanswers'] = 'Верни отговори: {$a}';
$string['numberofcorrectmatches'] = 'Съвпадения: {$a}';
$string['numberofpagestoshow'] = 'Брой страници/урок';
$string['numberofpagestoshow_help'] = 'Таза настройка определя броя на страниците, показвани в урока. Прилага се само към уроци, чиито страници се показват в случайна последователност (когато "След верен отговор" е зададено да бъде "Показване на непоказвана страница"). Ако се зададе 0, се показват всички страници.';
$string['numberofpagesviewed'] = 'Брой на отговорените въпроси: {$a}';
$string['numberofpagesviewednotice'] = 'Брой отговорени въпроси: {$a->nquestions}; (Трябва да отговорите на поне: {$a->minquestions})';
$string['numerical'] = 'Числов';
$string['ongoing'] = 'Display Ongoing Score';
$string['ongoing_help'] = 'Ако е активирана, всяка страница ще показва изкарания брой точки от ученика от всички възможни до сега.';
$string['ongoingcustom'] = 'You have earned {$a->score} point(s) out of {$a->currenthigh} point(s) thus far.';
$string['ongoingnormal'] = 'You have answered {$a->correct} question(s) correctly out of {$a->viewed} question(s).';
$string['options'] = 'Опции';
$string['or'] = 'ИЛИ';
$string['ordered'] = 'Подреден';
$string['other'] = 'Други';
$string['outof'] = 'Out of {$a}';
$string['overview'] = 'Overview';
$string['overview_help'] = 'Един урок се състои от известен брой страници с въпроси и по желание и меню-страници. Страницата с въпрос показва някакво съдържание и обикновено завършва с въпрос. С всеки възможен отговор на въпроса се свързва преход. Преходът може да бъде: относителен - към тази страница или към следващата страница; или абсолютен - към всяка друга от страниците на урока. Меню-страницата е страница, която показва хипервръзки към други страници от урока, например страница показваща съдържанието на урока.';
$string['page'] = 'Страница: {$a}';
$string['pagecontents'] = 'Съдържание';
$string['pages'] = 'Страници';
$string['pagetitle'] = 'Заглавие';
$string['password'] = 'Password';
$string['passwordprotectedlesson'] = '{$a} is a password protected lesson.';
$string['pleasecheckoneanswer'] = 'Избор';
$string['pleasecheckoneormoreanswers'] = 'Моля, изберете един или няколко отговора';
$string['pleaseenteryouranswerinthebox'] = 'Моля, въведете вашия отговор';
$string['pleasematchtheabovepairs'] = 'Свържете двойките, моля';
$string['pluginadministration'] = 'Администриране на Урок';
$string['pluginname'] = 'Урок';
$string['pointsearned'] = 'Points Earned';
$string['postsuccess'] = 'Post Successful';
$string['practice'] = 'Practice Lesson';
$string['practice_help'] = 'Урокът за упражнение не се показва в книгата за оценки.';
$string['preview'] = 'Преглед';
$string['previewlesson'] = 'Преглед {$a}';
$string['previouspage'] = 'Предишна страница';
$string['processerror'] = 'Грешка по време на обработка!';
$string['progressbar'] = 'Лента за напредък';
$string['progressbar_help'] = 'При активиране, в дъното на страницата с урока се появява поле, показващо приблизителния процент на изпълнение.';
$string['progressbarteacherwarning2'] = 'Вие няма да видите лентата за напредък, защото можете да редактирате този урок';
$string['progresscompleted'] = 'Вие сте изпълнили {$a}% от урока';
$string['qtype'] = 'Тип страница';
$string['question'] = 'Въпрос';
$string['questionoption'] = 'Допълнителни';
$string['questiontype'] = 'Тип на въпроса';
$string['randombranch'] = 'Случайна страница за съдържание';
$string['randompageinbranch'] = 'Случаен въпрос в страница за съдържание';
$string['rank'] = 'Rank';
$string['receivedcredit'] = 'Received Credit';
$string['redisplaypage'] = 'Повторно показване на страница';
$string['report'] = 'Отчет';
$string['reports'] = 'Отчети';
$string['response'] = 'Отговор';
$string['retakesallowed'] = 'Повтарянето разрешено';
$string['retakesallowed_help'] = 'При активиране, учениците ще имат достъп до урока повече от един път.';
$string['returnto'] = 'Връщане към {$a}';
$string['returntocourse'] = 'Връщане към курса';
$string['review'] = 'Преглед';
$string['reviewlesson'] = 'Review Lesson';
$string['reviewquestionback'] = 'Yes, I\'d like to try again';
$string['reviewquestioncontinue'] = 'No, I just want to go on to the next question';
$string['sanitycheckfailed'] = 'Грешка при логическата проверка: Този опит беше изтрит.';
$string['savechanges'] = 'Записване на промените';
$string['savechangesandeol'] = 'Save all changes and go to the end of the lesson.';
$string['savepage'] = 'Запазване на страница';
$string['score'] = 'Score';
$string['scores'] = 'Scores';
$string['secondpluswrong'] = 'Not quite.  Would you like to try again?';
$string['selectaqtype'] = 'Въпрос от тип';
$string['shortanswer'] = 'Кратък отговор';
$string['showanunansweredpage'] = 'Показване на неотговорена страница';
$string['showanunseenpage'] = 'Показване на непоказвана страница';
$string['singleanswer'] = 'Единичен отговор';
$string['slideshow'] = 'Слайдшоу';
$string['slideshow_help'] = 'Ако е "Да", урокът се показва като презентация с фиксирана височина и ширина.';
$string['slideshowbgcolor'] = 'Цвят на фона на слайдшоу';
$string['slideshowheight'] = 'Височина на слайдшоу';
$string['slideshowwidth'] = 'Ширина на слайдшоу';
$string['startlesson'] = 'Start Lesson';
$string['studentattemptlesson'] = 'Опит на {$a->lastname}, {$a->firstname} номер {$a->attempt}';
$string['studentname'] = '{$a} Name';
$string['studentoneminwarning'] = 'Warning: You have 1 minute or less to finish the lesson.';
$string['studentresponse'] = '{$a}\'s response';
$string['submit'] = 'Продължаване';
$string['submitname'] = 'Submit Name';
$string['teacherjumpwarning'] = 'An {$a->cluster} jump or an {$a->unseen} jump is being used in this lesson.  The Next Page jump will be used instead.  Login as a student to test these jumps.';
$string['teacherongoingwarning'] = 'Ongoing Score is only displayed for student.  Login as a student to test Ongoing Score';
$string['teachertimerwarning'] = 'Timer only works for students.  Test the timer by loggin in as a student.';
$string['thatsthecorrectanswer'] = 'Това е верният отговор';
$string['thatsthewronganswer'] = 'Това не е верният отговор';
$string['thefollowingpagesjumptothispage'] = 'Следните страници пренасочват към тази';
$string['thispage'] = 'тази страница';
$string['timeremaining'] = 'Time Remaining';
$string['timespentminutes'] = 'Минути прекарано време';
$string['timetaken'] = 'Изминало време';
$string['topscorestitle'] = '{$a} най - високи резултати';
$string['truefalse'] = 'Истина/лъжа';
$string['unseenpageinbranch'] = 'Unseen Question within a Branch';
$string['updatefailed'] = 'Update Failed';
$string['usemaximum'] = 'най-добро постижение';
$string['usemean'] = 'средна стойност';
$string['usepassword'] = 'Password Protected Lesson';
$string['usepassword_help'] = 'Ако е "Да", ще може да се сложи парола, която да се изисква при отваряне на урока.';
$string['viewgrades'] = 'View grades';
$string['viewhighscores'] = 'View High Scores list.';
$string['welldone'] = 'Well Done!';
$string['whatdofirst'] = 'What would you like to do first?';
$string['wronganswerjump'] = 'Wrong Answer Jump';
$string['wronganswerscore'] = 'Wrong Answer Score';
$string['wrongresponse'] = 'Wrong Response';
$string['xattempts'] = '{$a} опити';
$string['youhaveseen'] = 'Вече сте видели повече от една страница от този урок.<br />Искате ли да продължите от последната, която сте чели?';
$string['youmadehighscore'] = 'You made it on the top {$a} high scores list.';
$string['youranswer'] = 'Вашият отговор';
$string['yourcurrentgradeis'] = 'Текущата ви оценка е: {$a}';
$string['youshouldview'] = 'Трябва да прегледате поне {$a}';
