<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'bg', version '2.2'.
 *
 * @package     quiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessnoticesheader'] = 'Можете да прегледате този тест, но ако това беше истински опит, щяхте да бъдете блокиран, защото:';
$string['action'] = 'Действие';
$string['adaptive'] = 'Адаптивен режим';
$string['adaptive_help'] = 'Ако е включено, са разрешени многократни отговаряния на един въпрос в рамките на едно и също изпълнение на теста. Например, ако отговорът е показан като грешен, студентът може веднага да опита с друг отговор. Обаче, в зависимост от настройката "Прилагане на наказания" ще бъдат отнети наказателни точки за всеки грешен опит.';
$string['addaquestion'] = 'Добавяне на въпрос ...';
$string['addarandomquestion'] = 'Добавяне на случаен въпрос ...';
$string['addarandomquestion_help'] = 'Когато се добави случаен въпрос на студента се показва случайно избран въпрос от добавената към курса категория от въпроси. Това означава, че различни студенти може да  отговарят на различни въпроси, а в тестовете, които може да се решават многократно, при всяко решаване на теста ще има различен набор от въпроси.';
$string['adddescriptionlabel'] = 'Добавяне на описание/етикет';
$string['addingquestion'] = 'Добавяне на въпрос';
$string['addingquestions'] = 'Тази страна на страницата е мястото, от което Вие управлявате Вашата база данни от въпроси. Въпросите се съхраняват в категории, за да ги поддържате в организиран ред и за да могат да се използват от всеки тест от Вашия курс или дори в други курсове, ако решите да ги "публикувате".<br /><br />След като изберете или създадете категория, Вие ще можете да създавате и редактирате въпроси. Можете да изберете всеки от тези въпроси да го добавите в тест, отново и отново от тази страна на страницата.';
$string['addmoreoverallfeedbacks'] = 'Добавяне на още {no} полета за забележки';
$string['addnewgroupoverride'] = 'Добавяне на групова настройка';
$string['addnewpagesafterselected'] = 'Добавяне на нови страници след избраните въпроси';
$string['addnewquestionsqbank'] = 'Добавяне на въпрос към категория {$a->catname}: {$a->link}';
$string['addnewuseroverride'] = 'Добавяне на потребителска настройка';
$string['addpagehere'] = 'Добавяне на страница тук';
$string['addquestion'] = 'Добавяне на въпрос';
$string['addquestions'] = 'Добавяне на въпроси';
$string['addquestionstoquiz'] = 'Добавяне на въпрос към текущия тест
';
$string['addrandom'] = 'Добавяне на {$a} случайни въпроса';
$string['addrandom1'] = '<< Добавяне';
$string['addrandom2'] = 'случайни въпроси';
$string['addrandomfromcategory'] = 'Добавяне на случайни въпроси от категория:';
$string['addrandomquestion'] = 'Добавяне на случаен въпрос';
$string['addrandomquestiontoquiz'] = 'Добавяне на случаен въпрос към тест {$a}';
$string['addselectedtoquiz'] = 'Добавяне на избраното в теста';
$string['addtoquiz'] = 'Добавяне към теста';
$string['aftereachquestion'] = 'След добавяне на всеки въпрос';
$string['afternquestions'] = 'След добавяне на {$a} въпроса';
$string['age'] = 'възраст';
$string['allattempts'] = 'Всички опити';
$string['allinone'] = 'Неограничено';
$string['alreadysubmitted'] = 'Изглежда, че Вие вече сте предали това изпълнение';
$string['alternativeunits'] = 'Алтернативни единици';
$string['alwaysavailable'] = 'Винаги достъпно';
$string['analysisoptions'] = 'Настройки на анализа';
$string['answer'] = 'Отговор';
$string['answered'] = 'Отговорен';
$string['answerhowmany'] = 'Един или много възможни отговори?';
$string['answers'] = 'Отговори';
$string['answersingleno'] = 'Позволени са множество отговори';
$string['answersingleyes'] = 'Само един отговор';
$string['answertoolong'] = 'Отговорът е твърде дълъг след ред {$a} (максимум символи 255)';
$string['aon'] = 'AON формат';
$string['areyousureremoveselected'] = 'Сигурни ли сте, че искате да премахнете всички избрани въпроси?';
$string['asshownoneditscreen'] = 'Както в прозореца за редактиране';
$string['attempt'] = 'Опит {$a}';
$string['attemptalreadyclosed'] = 'Опитът вече е бил приключен.';
$string['attemptclosed'] = 'Опитите още не са затворени';
$string['attemptduration'] = 'Изминало време';
$string['attemptedon'] = 'Опитано в';
$string['attempterror'] = 'Вие нямате право да опитвате този тест по това време, защото: {$a}';
$string['attemptfirst'] = 'Първи опит';
$string['attemptincomplete'] = 'Този опит (на {$a}) все още не е приключил.';
$string['attemptlast'] = 'Последен опит';
$string['attemptnumber'] = 'Опит';
$string['attemptquiznow'] = 'Започване на теста сега';
$string['attempts'] = 'Опити';
$string['attemptsallowed'] = 'Разрешен брой опити';
$string['attemptsdeleted'] = 'Изпълнението на теста изтрито';
$string['attemptsexist'] = 'Не можете повече да добавяте или изтривате въпроси.';
$string['attemptsnum'] = 'Опити: {$a}';
$string['attemptsnumthisgroup'] = 'Опити: {$a->total} (от група {$a->group})';
$string['attemptsnumyourgroups'] = 'Опити: {$a->total} ({$a->group} от Вашите групи)';
$string['attemptsonly'] = 'Показване само на студентите, направили опити';
$string['attemptstillinprogress'] = 'Опитът още не е завършен';
$string['attemptsunlimited'] = 'Неограничени опити';
$string['back'] = 'Обратно към преглед на въпрос';
$string['backtocourse'] = 'Обратно към курса';
$string['backtoquestionlist'] = 'Обратно към списък въпроси';
$string['backtoquiz'] = 'Обратно към редактиране на теста';
$string['basicideasofquiz'] = 'Основни идеи за съставяне на въпроси';
$string['bestgrade'] = 'Най-добра оценка';
$string['browsersecurity'] = 'Сигурност на браузъра';
$string['browsersecurity_help'] = 'Ако е избрано "Изскачащ на цял екран прозорец с JavaScript сигурност":

* Тестът се стартира само ако студентът разполага с изпълняващ JavaScript браузър
* Тестът се показва в покриващ целия екран прозорец без контроли за навигация
* Студентите не могат да правят действия като копиране-поставяне';
$string['calculated'] = 'Изчислителен въпрос';
$string['calculatedquestion'] = 'Неподдържан изчислителен въпрос на ред {$a}. Въпросът ще бъде игнориран';
$string['cannotcreatepath'] = 'Не може да бъде създаден път ({$a})';
$string['cannoteditafterattempts'] = 'Не можете да добавяте или изтривате въпроси защото са направени опити за изпълняване на теста. ({$a})';
$string['cannotfindprevattempt'] = 'Не може да се намери предишния опит за да се продължи върху него.';
$string['cannotinsertrandomquestion'] = 'Не може да се вмъкне нов случаен въпрос!';
$string['cannotloadquestion'] = 'Не могат да се заредят настройките на въпроса';
$string['cannotrestore'] = 'Не може да се възстанови сесията на въпроса';
$string['cannotreviewopen'] = 'Не можете да прегледате този опит, той е още отворен.';
$string['cannotstartgradesmismatch'] = 'Не можете да започнете изпълнение на този тест. Тестът е настроен да бъде оценен с максимум {$a->grade}, но нито един от въпросите в теста няма точки. Това може да се поправи от страница "Редактиране на теста".';
$string['cannotstartmissingquestion'] = 'Не можете да започнете изпълнение на теста. Тестът съдържа несъществуващ въпрос.';
$string['cannotstartnoquestions'] = 'Не можете да започнете изпълнение на този тест. Тестът още не е настроен. Не са добавени въпроси.';
$string['caseno'] = 'Не, регистърът е без значение';
$string['casesensitive'] = 'Чувствителност главни/малки букви';
$string['caseyes'] = 'Да, регистърът трябва да съвпада';
$string['categories'] = 'Категории';
$string['category'] = 'Категория';
$string['categoryadded'] = 'Категория "{$a}" беше добавена';
$string['categorydeleted'] = 'Категория "{$a}" беше изтрита';
$string['categoryupdated'] = 'Категорията беше успешно обновена';
$string['close'] = 'Затваряне на прозореца';
$string['closebeforeopen'] = 'Не може да се обнови теста. Задали сте "Затваряне на теста" преди "Отваряне на теста".';
$string['closed'] = 'Затворен';
$string['closepreview'] = 'Край на прегледа';
$string['comment'] = 'Коментар';
$string['commentorgrade'] = 'Правене на коментар или поправяне на оценка';
$string['comments'] = 'Коментари';
$string['completedon'] = 'Приключен на';
$string['configadaptive'] = 'Ако изберете "Да" за тази настройка, студентите ще могат да дават многократно отговори на един и същи въпрос, през време на едно и също изпълнение на теста.';
$string['configattemptsallowed'] = 'Ограничение на броя на опитите, които учениците могат да направят на теста.';
$string['configdecimalplaces'] = 'Брой на десетичните знаци след запетаята, които да се показват в оценките за теста.';
$string['configdecimalplacesquestion'] = 'Брой на десетичните знаци след запетаята, които да се показват в оценките за отделните въпроси.';
$string['configdelay1st2nd'] = 'Ако зададете време за отлагане тук, студентът не може да започне втори опит преди да изтече това време от неговия първи опит.';
$string['configdelaylater'] = 'Ако зададете време за отлагане тук, студентът не може да започне трети, четвърти, ... опит преди да изтече това време от неговия предишен опит.';
$string['configeachattemptbuildsonthelast'] = 'Ако са разрешени многократни опити всеки нов опит съдържа резултата от предишните опити.';
$string['configgrademethod'] = 'Когато са разрешени многократни опити, кой от методите трябва да се използва за пресмятане на крайната оценка от теста.';
$string['configintro'] = 'Стойностите, които задавете тук, определят стойностите по подразбиране, които се използват във формата за настройки, когато създавате нов тест. Вие можете също да конфигурирате, кои настройки на теста да се считат за разширени.';
$string['configmaximumgrade'] = 'Оценка по подразбиране, към която се преизчислява резултатът от теста.';
$string['confignewpageevery'] = 'При добавяне на въпрос към страница на тест, разделителите между страниците се вмъкват съгласно настройките, които избирате тук.';
$string['configpenaltyscheme'] = 'Наказание, с което се отнема от натрупаните точки при всеки грешен отговор в адаптивен режим.';
$string['configpopup'] = 'Принудително отваряне на опита за изпълняване на теста в изскачащ прозорец и използване на JavaScript трикове за възпрепятстване опитите за copy и paste и т.н. по време на изпълняването.';
$string['configrequirepassword'] = 'Студентите трябва да въвеждат тази парола преди да започнат опита си за изпълняване на теста.';
$string['configrequiresubnet'] = 'Студентите могат да започнат опити за изпълнение на теста само от тези компютри.';
$string['configreviewoptions'] = 'Тези настройки определят каква информация виждат потребителите, когато разглеждат преминало изпълнение на теста или отчетите за теста.';
$string['configshowblocks'] = 'Показване на блокове по време на изпълняване на теста.';
$string['configshowuserpicture'] = 'Показване снимка на потребителя по време на изпълняването на теста.';
$string['configshufflequestions'] = 'Ако разрешите тази настройка, тогава редът на въпросите в теста ще бъде случайно разбъркван всеки път, когато студентът започне да изпълнява теста.';
$string['configshufflewithin'] = 'Ако разрешите тази настройка, частите, които образуват индивидуалните въпроси, ще бъдат случайно разбърквани всеки път, когато студентът започне да изпълнява теста, при условие, че това е зададено и в настройките на въпросите.';
$string['configtimelimit'] = 'Лимит по подразбиране за тестовете в минути. 0 означава, че няма лимит.';
$string['configtimelimitsec'] = 'Лимит по подразбиране за тестоввете в секунди. 0 означава, че няма лимит.';
$string['configurerandomquestion'] = 'Конфигуриране на въпрос';
$string['confirmclose'] = 'Предстои Ви да приключите този опит. След като приключите този опит, Вие няма повече да можете да променяте своите отговори. ';
$string['confirmserverdelete'] = 'Сигурни ли сте, че искате да се изтрие сървър <b>{$a}</b> от списъка?';
$string['confirmstartattemptlimit'] = 'Брой на разрешените опити: {$a}. Предстои да започнете нов опит. Искате ли да продължите?';
$string['confirmstartattempttimelimit'] = 'Този тест има времеви лимит и е ограничен до {$a} опит(а). Предстои да започнете нов опит. Искате ли да продължите?';
$string['confirmstarttimelimit'] = 'Тестът има времеви лимит. Сигурни ли сте, че искате да започнете?';
$string['continueattemptquiz'] = 'Продължаване на последния опит';
$string['continuepreview'] = 'Продължаване на последния преглед';
$string['correct'] = 'Вярно';
$string['correctanswer'] = 'Верен отговор';
$string['correctanswerformula'] = 'Формула за верния отговор';
$string['correctansweris'] = 'Верен отговор: {$a}';
$string['correctanswerlength'] = 'Значещи цифри';
$string['correctanswers'] = 'Верни отговори';
$string['correctanswershows'] = 'Правилният отговор с';
$string['countdown'] = 'Обратно броене';
$string['createcategoryandaddrandomquestion'] = 'Създаване на категория и добавяне на случаен въпрос';
$string['createnewquestion'] = 'Създаване на нов въпрос';
$string['createquestionandadd'] = 'Създаване на нов въпрос за добавяне към теста.';
$string['custom'] = 'Потребителски формат';
$string['datasetdefinitions'] = 'Използваеми отново дефиниции на набори данни за категория {$a}';
$string['datasetnumber'] = 'Число';
$string['decimaldigits'] = 'Двоични знаци в оценките';
$string['decimalplaces'] = 'Десетични цифри в оценките';
$string['decimalplaces_help'] = 'Тази настройка определя колко цифри след десетичната запетая да се показват в оценките. Това засяга само показването на оценките, но не и стойностите в базата данни, нито пък се отразява на точността на изчисляване.';
$string['decimalplacesquestion'] = 'Десетични цифри в оценките на въпросите';
$string['decimalplacesquestion_help'] = 'Тази настройка определя броя на цифрите след десетичната запетая при показване на оценките за отделните въпроси.';
$string['decimalpoints'] = 'Знаци след десетичната запетая';
$string['default'] = 'По подразбиране';
$string['defaultgrade'] = 'Точки по подразбиране за въпроса';
$string['defaultinfo'] = 'Категория по подразбиране за въпросите.';
$string['delay1'] = 'Отлагане между първи и втори опит';
$string['delay1st2nd'] = 'Принудително отлагане между 1-во и 2-ро изпълняване';
$string['delay1st2nd_help'] = 'Ако е включено, студентът трябва да изчака посоченото време да изтече преди да може да повтори изпълнението на теста.';
$string['delay2'] = 'Отлагане между следващи опити';
$string['delaylater'] = 'Принудително отлагане между следващите изпълнения';
$string['delaylater_help'] = 'Ако е включено, студентът трябва да изчака посоченото време да изтече преди да може да опита изпълнението на теста за трети или следващ път.';
$string['deleteattemptcheck'] = 'Абсолютно сигурни ли сте, че искате да изтриете напълно тези опити?';
$string['deleteselected'] = 'Изтриване на избраните';
$string['description'] = 'Описание';
$string['disabled'] = 'Отменено';
$string['displayoptions'] = 'Настройки за показване';
$string['download'] = 'Щракнете за да изтеглите експортирания файл с категории';
$string['duplicateresponse'] = 'Това предаване беше игнорирано, защото Вие имате еквивалентен предишен отговор.';
$string['eachattemptbuildsonthelast'] = 'Всеки опит продължава предишния';
$string['eachattemptbuildsonthelast_help'] = 'Ако са разрешени многократни опити и тази опция също е включена, всеки нов опит за изпълнение на теста ще съдържа отговорите от предишния опит. Това позволява теста да се изпълни в продължение на няколко опита.';
$string['editcategories'] = 'Редактиране на категории';
$string['editcategory'] = 'Редактиране на категория';
$string['editingquestion'] = 'Редактиране на въпрос';
$string['editingquiz'] = 'Редактиране на теста';
$string['editingquiz_help'] = 'При съставяне на тест трябва да се знае, че:

* Тестът съдържа въпроси, показвани на една или повече страници
* Банката с въпроси съдържа копия на всички въпроси, групирани в категории
* Случайни въпроси - при всеки опит за решаване на теста на студентите се показват различни въпроси и различните студенти отговарят на различни въпроси';
$string['editingquiz_link'] = 'mod/quiz/edit';
$string['editoverride'] = 'Редактиране на специална настройка';
$string['editqcats'] = 'Редактиране на категориите въпроси';
$string['editquestions'] = 'Редактиране на въпроси';
$string['editquiz'] = 'Редактиране на теста';
$string['editquizquestions'] = 'Редактиране на въпросите от теста';
$string['emailconfirmbody'] = 'Уважаеми/а {$a->username},

Благодарим Ви за изпращането на отговори на теста "{$a->quizname}" от курс "{$a->coursename}" на  {$a->submissiontime}.

Това съобщение потвърждава, че ние надеждно сме получили Вашите отговори.

Вие можете да отворите този тест на адрес {$a->quizurl} .';
$string['emailconfirmsmall'] = 'Благодарим Ви за изпращането на отговори на тест "\'{$a->quizname}".';
$string['empty'] = 'Празно';
$string['enabled'] = 'Разрешен';
$string['endtest'] = 'Приключване на опита...';
$string['erroraccessingreport'] = 'Вие нямате достъп до този отчет';
$string['errornotnumbers'] = 'Грешка - отговорът трябва да е число';
$string['errorunexpectedevent'] = 'Неочакван код на събитие {$a->event} за въпрос {$a->questionid} в работата {$a->attemptid}.';
$string['essay'] = 'Есе';
$string['essayquestions'] = 'Въпроси';
$string['everynquestions'] = 'Не всеки {$a} въпроса';
$string['everyquestion'] = 'За всеки въпрос';
$string['everythingon'] = 'Всичко включено';
$string['export'] = 'Експортиране';
$string['exportcategory'] = 'експортиране на категория';
$string['exporterror'] = 'Възникна грешка по време на експортирането';
$string['exportingquestions'] = 'Въпросите се експортират към файл';
$string['exportquestions'] = 'Експортиране на въпроси към файл';
$string['extraattemptrestrictions'] = 'Допълнителни ограничения';
$string['false'] = 'Неистина';
$string['feedback'] = 'Забележка';
$string['feedbackerrorboundaryformat'] = 'Границите на оценките за забележките трябва да са процент или число. Стойността, която въведохте за граница {$a} не се разпознава.';
$string['feedbackerrorboundaryoutofrange'] = 'Границите на оценките за забележките трябва да са между 0% и 100%. Стойността, която въведохте за граница {$a} е извън този диапазон.';
$string['feedbackerrorjunkinboundary'] = 'Трябва да попълвате полетата за граници на оценките за забележките без оставяне на интервали в тях.';
$string['feedbackerrorjunkinfeedback'] = 'Трябва да попълвате в полетата за забележки без да оставяте големи празни места.';
$string['feedbackerrororder'] = 'Границите на оценките за забележките трябва да са в ред най-високата - първа. Стойността, която въведохте за граница {a$} е извън този ред.';
$string['file'] = 'Файл';
$string['fileformat'] = 'Файлов формат';
$string['fillcorrect'] = 'Попълнете с вярното';
$string['filloutnumericalanswer'] = 'Трябва да осигурите поне един възможен отговор и толеранс. Първият съвпадащ правилен отговор ще се използва за определяне на оценката и забележката. Ако накрая напишете забележка без отговор, тази забележка ще бъде показана на студентите, на които не е съвпаднал нито един отговор.';
$string['filloutoneanswer'] = 'Трябва да зададете най-малко един възможен отговор. Отговори, останали празни няма да бъдат използвани. Символът \'*\' може да бъде използван като символ за заместване, отговарящ на всички възможни символи. Първият съвпадащ отговор ще бъде използван за определяне на точките и забележката.';
$string['fillouttwochoices'] = 'Трябва да попълните поне две възможности. Оставените празни полета няма да се използват.';
$string['finishattemptdots'] = 'Приключване на опита...';
$string['finishreview'] = 'Край на прегледа';
$string['forceregeneration'] = 'наложено ново странициране';
$string['formatnotfound'] = 'Формат за импортиране/експортиране {$a} не е намерен';
$string['formatnotimplemented'] = 'Този формат още не е реализиран, моля изпратете съобщение за бъг.';
$string['formulaerror'] = 'Грешка във формула!';
$string['fractionsaddwrong'] = 'Положителните оценки, които сте избрали не дават сбор 100%,<br />Вместо това те дават {$a}%<br />Искате ли да се върнете и да поправите този въпрос?';
$string['fractionsnomax'] = 'Един от отговорите трябва да има резултат от 100%, така че да е възможно<br /> да се получи пълна оценка върху въпроса само за този отговор.<br />Искате ли да се върнете обратно и да поправите този въпрос?';
$string['fromfile'] = 'от файл:';
$string['functiondisabledbysecuremode'] = 'Тази функционалност в момента е изключена';
$string['generalfeedback'] = 'Обща забележка';
$string['generalfeedback_help'] = 'Общата забележка е текст, който се показва след като е направен опит за отговор на въпрос. За разлика от забележката при конкретен въпрос, което зависи от дадения отговор, общата забележка винаги е една и съща.';
$string['grade'] = 'Оценка';
$string['gradeall'] = 'Оценяване на всички';
$string['gradeaverage'] = 'Средна оценка';
$string['gradeboundary'] = 'Интервал от оценки';
$string['gradeessays'] = 'Оценяване на есета';
$string['gradehighest'] = 'Най-висока оценка';
$string['grademethod'] = 'Метод за оценяване';
$string['grademethod_help'] = 'Когато са разрешени многократни опити, за пресмятане на крайната оценка може да се използва един от следните методи:

* Най-висока оценка от всички опити
* Средна оценка от всички опити
* Първа оценка (всички следващи опити се пренебрегват)
* Последна оценка (всички предишни опити се пренебрегват)';
$string['gradesdeleted'] = 'Оценките на теста изтрити';
$string['gradesofar'] = '{$a->method}: {$a->mygrade} / {$a->quizgrade}.';
$string['gradingdetails'] = 'Точки за този отговор:
{$a->raw}/{$a->max}.';
$string['gradingdetailsadjustment'] = 'С предишните наказания това дава <strong>{$a->cur}/{$a->max}</strong>.';
$string['gradingdetailspenalty'] = 'Тази предадена работа е наказана с {$a}.';
$string['gradingdetailszeropenalty'] = 'Не сте наказани за тази предадена работа.';
$string['gradingmethod'] = 'Метод за оценяване: {$a}';
$string['groupoverrides'] = 'Групови настройки';
$string['groupsnone'] = 'В този курс няма групи';
$string['guestsno'] = 'Съжалявам, гостите не могат да виждат или държат тестове';
$string['history'] = 'История на отговорите:';
$string['howquestionsbehave_desc'] = 'Настройка по подразбиране за поведението на въпросите в теста.';
$string['import'] = 'Импортиране';
$string['import_help'] = 'Тази функция Ви позволява да импортирате въпроси от външни текстови файлове.

Ако файлът съдържа не-ascii символи, той трябва да е с ufor,flud UTF-8. Бъдете особено внимателни с файлове записани от програмите на Microsoft Office, защото те обикновено ползват специални кодировки, които няма да се обработят коректно.

Форматите за импортиране и експортиране са добавъчни ресурси. Други формати по избор са достъпни от базата данни с добавки на Moodle.';
$string['import_link'] = 'question/import';
$string['importcategory'] = 'импортиране на категория';
$string['importerror'] = 'Възникна грешка при обработката на импортирането';
$string['importfilearea'] = 'Импортираното от файла вече е във файловете на курса...';
$string['importfileupload'] = 'Импортиране от качен файл...';
$string['importfromthisfile'] = 'Импортиране от този файл';
$string['importingquestions'] = 'Импортиране на {$a} въпроси от файл';
$string['importquestions'] = 'Импортиране на въпроси от файл';
$string['inactiveoverridehelp'] = '* Студентът няма правилна група или роля за да изпълни теста.';
$string['incorrect'] = 'Неправилно';
$string['info'] = 'Информация';
$string['inprogress'] = 'Не е приключен';
$string['introduction'] = 'Въведение';
$string['invalidattemptid'] = 'Не съществува такъв номер (id) на опит';
$string['invalidcategory'] = 'Номерът (ID) на категорията не е валиден';
$string['invalidnumericanswer'] = 'Един от отговорите, които въведохте, не е число.';
$string['invalidnumerictolerance'] = 'Един от толерансите, които сте въвели не е число.';
$string['invalidoverrideid'] = 'Невалиден номер (id) на специална настройка';
$string['invalidquestionid'] = 'Невалиден номер (id) на въпрос';
$string['invalidquizid'] = 'Невалиден номер (id) на теста';
$string['invalidstateid'] = 'Невалиден номер (id) на състояние';
$string['lastanswer'] = 'Вашият последен отговор беше';
$string['layout'] = 'Разположение';
$string['layoutasshown'] = 'Разположение на страницата, както е показано.';
$string['layoutasshownwithpages'] = 'Разположение на страницата, както е показано. <small>(Автоматично нова страница на всеки {$a} въпроса.)</small>';
$string['layoutshuffledandpaged'] = 'Въпросите случайно се разбъркват с по {$a} въпроса на страница';
$string['layoutshuffledsinglepage'] = 'Въпросите случайно се разбъркват, всички на една страница.';
$string['link'] = 'Връзка';
$string['listitems'] = 'Изреждане на елементите на теста';
$string['loadingquestionsfailed'] = 'Зареждането на въпросите пропадна: {$a}';
$string['makecopy'] = 'Записване като нов въпрос';
$string['manualgrading'] = 'Оценяване';
$string['mark'] = 'Предаване';
$string['markall'] = 'Страница за предаване';
$string['marks'] = 'Точки';
$string['match'] = 'Съпоставяне';
$string['messageprovider:confirmation'] = 'Потвърждение на Вашето изпълнение на тест';
$string['messageprovider:submission'] = 'Уведомление за изпълнени тестове';
$string['min'] = 'мин';
$string['minutes'] = 'Минути';
$string['missingquestion'] = 'Изглежда този въпрос вече не съществува';
$string['modulename'] = 'Тест';
$string['modulename_help'] = 'Модулът "Тест" позволява на преподавателите да съставят и назначават тестове, състоящи се от въпроси от типа "Множество възможни отговори", "Вярно-невярно", "Съпоставяне" и др. Всеки опит за отговаряне се регистрира автоматично и преподавателят може да избере дали да се покаже някаква забележка и/или правилния отговор.';
$string['modulenameplural'] = 'Тестове';
$string['moveselectedonpage'] = 'Преместване на избраните въпроси на страница: {$a}';
$string['multichoice'] = 'Множество възможни отговори';
$string['multipleanswers'] = 'Изберете поне един отговор.';
$string['multiplier'] = 'Множител';
$string['name'] = 'Име';
$string['navnojswarning'] = 'Внимание: тези хипервръзки не запазват Вашата работа. Използвайте бутона "Следваща" отдолу на страницата.';
$string['neverallononepage'] = 'Не, всички въпроси на една страница';
$string['newattemptfail'] = 'Грешка: Не може да се стартира нов опит върху теста';
$string['newpage'] = 'Нова страница';
$string['newpage_help'] = 'За дълги тестове има смисъл тестът да се разтегли върху няколко страници чрез ограничаване броя на въпросите на една страница. Когато се добавят въпроси към теста, разделителите между страниците ще се вмъкват автоматично съгласно тази настройка. Обаче разделителите по-късно може да се преместят ръчно при редактиране на теста.';
$string['newpageevery'] = 'Автоматично стартиране на нова страница';
$string['noanswers'] = 'Не са избрани отговори!';
$string['noattempts'] = 'Не са правени опити за изпълняване на този тест.';
$string['noattemptsfound'] = 'Не са намерени опити.';
$string['noattemptstoshow'] = 'Няма опити за показване';
$string['nocategory'] = 'Некоректна или незададена категория';
$string['noclose'] = 'Няма дата за затваряне';
$string['nodatasubmitted'] = 'Не са изпратени данни.';
$string['noessayquestionsfound'] = 'Не са намерени въпроси за ръчно оценяване';
$string['nogradewarning'] = 'Този тест не е оценен, така че Вие не можете да зададете Окончателна забележка, която да се променя според оценката.';
$string['nomoreattempts'] = 'Не са разрешени повече опити';
$string['none'] = 'Без';
$string['noopen'] = 'Няма дата на отваряне';
$string['nooverridedata'] = 'Трябва да промените поне една от настройките на теста.';
$string['noquestions'] = 'Още не са добавени въпроси';
$string['noquestionsfound'] = 'Не са намерени въпроси';
$string['noquestionsinquiz'] = 'Няма въпроси в този тест';
$string['noquestionsnotinuse'] = 'Този случаен въпрос не е в употреба, защото неговата категория е празна.';
$string['noquestionsonpage'] = 'Празна страница';
$string['noreview'] = 'Вие нямате право да прегледате този тест';
$string['noreviewattempt'] = 'Вие нямате право да прегледате този опит.';
$string['noreviewshort'] = 'Не е разрешен';
$string['noreviewuntil'] = 'Вие нямате право да прегледате този тест преди {$a}';
$string['noscript'] = 'Трябва да е разрешен JavaScript за да продължите!';
$string['notenoughrandomquestions'] = 'Няма достатъчно въпроси в категория {$a->category} за да се създаде въпрос {$a->name} ({$a->id}).';
$string['notenoughsubquestions'] = 'Не са дефинирани достатъчно подвъпроси!<br />Искате ли да се върнете и да поправите въпроса?';
$string['notyetgraded'] = 'Още не е оценен';
$string['notyetviewed'] = 'Още непоказано';
$string['notyourattempt'] = 'Това не е опит!';
$string['noview'] = 'На влязъл потребител не е разрешено да види този тест';
$string['numattempts'] = '{$a->studentnum} {$a->studentstring} е направил/а {$a->attemptnum} опита';
$string['numattemptsmade'] = '{$a} опита, върху този тест';
$string['numerical'] = 'Числов';
$string['numquestionsx'] = 'Въпроси: {$a}';
$string['onthispage'] = 'Тази страница';
$string['open'] = 'Не е отговорено';
$string['openclosedatesupdated'] = 'Датите за отваряне и затваряне на теста актуализирани';
$string['optional'] = 'по избор';
$string['orderandpaging'] = 'Подреждане и страници';
$string['orderandpaging_help'] = 'Числата 10,20,20,... срещу всеки въпрос показват реда на въпросите. Числата нарастват през 10, за да се оставя място за вмъкване на други въпроси. За да промените реда на въпросите, променете числата и щракнете бутона "Пренареждане на въпросите".

За да вмъкнете прекъсване за нова страница след даден въпрос, поставете отметка срещу въпроса и щракнете бутона "Добавяне на нови страници след избраните въпроси".

За да разпределите въпросите върху няколко страници наведнъж, въведете брой на страниците и щракнете бутона "Странициране отново".';
$string['orderingquiz'] = 'Подреждане и страници';
$string['outof'] = '{$a->grade} от максимално {$a->maxgrade}';
$string['outofpercent'] = '{$a->grade} от максимално {$a->maxgrade} ({$a->percent}%)';
$string['outofshort'] = '{$a->grade}/{$a->maxgrade}';
$string['overallfeedback'] = 'Цялостна забележка';
$string['overallfeedback_help'] = 'Цялостната забележка е текст, който се показва при завършване изпълнението на тест. Чрез посочване на интервали от оценки (в проценти или абсолютни числа), показвания текст може да зависи от получената оценка.';
$string['overdue'] = 'Закъсняло предаване';
$string['override'] = 'Специална настройка';
$string['overridedeletegroupsure'] = 'Сигурни ли сте, че искате да изтриете the override за група {$a}?';
$string['overridedeleteusersure'] = 'Сигурни ли сте, че искате да изтриете the override за потребител {$a}?';
$string['overridegroup'] = 'Настройка за група';
$string['overridegroupeventname'] = '{$a->quiz} - {$a->group}';
$string['overrides'] = 'Специални настройки';
$string['overrideuser'] = 'Настройки за потребител';
$string['overrideusereventname'] = '{$a->quiz} - Специална настройка';
$string['page-mod-quiz-edit'] = 'Редактиране страницата на тест';
$string['page-mod-quiz-x'] = 'Всяка страница на модул Тест';
$string['pagesize'] = 'Опити, показвани на страница';
$string['parent'] = 'Родител';
$string['parentcategory'] = 'Родителска категория';
$string['parsingquestions'] = 'Сглобяване на въпроси от импортен файл.';
$string['partiallycorrect'] = 'Частично верен';
$string['penalty'] = 'Наказание';
$string['penaltyscheme'] = 'Прилагане на наказания';
$string['penaltyscheme_help'] = 'Ако е включено, при грешен отговор наказанието се изважда от крайния сбор точки. Размера на наказанието е зададен в настройките на въпроса. Тази настройка се прилага само ако е определен интерактивен режим.';
$string['pleaseclose'] = 'Вашата заявка е обработена. Сега можете да затворите този прозорец.';
$string['pluginadministration'] = 'Администрация на теста';
$string['pluginname'] = 'Тест';
$string['popup'] = 'Показване на теста в &quot;сигурен&quot; прозорец';
$string['popupnotice'] = 'Студентът ще види този тест в сигурен прозорец';
$string['preprocesserror'] = 'Възникна грешка по време на предварителната обработка!';
$string['preview'] = 'Преглед';
$string['previewquestion'] = 'Преглед на въпроса';
$string['previewquiz'] = 'Преглед {$a}';
$string['previewquiznow'] = 'Преглеждане на теста сега';
$string['previous'] = 'Предишно състояние';
$string['publish'] = 'Публикуване';
$string['qname'] = 'име';
$string['qtypename'] = 'тип, име';
$string['question'] = 'Въпрос';
$string['questionbankcontents'] = 'Съдържание на банката с въпроси';
$string['questionbankmanagement'] = 'Управление на банката с въпроси';
$string['questionbehaviour'] = 'Поведение на въпросите';
$string['questiondeleted'] = 'Този въпрос е изтрит, моля свържете се с Вашия преподавател';
$string['questioninuse'] = 'Въпросът \'{$a->questionname}\' в момента се използва в: <br />{$a->quiznames}<br />Въпросът няма да бъде изтрит от тези тестове, а само от списъка на категорията.';
$string['questionname'] = 'Име на въпроса';
$string['questionnonav'] = '<span class="accesshide">Въпрос </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnonavinfo'] = '<span class="accesshide">Информация </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnotloaded'] = 'Въпросът {$a} не е зареден от базата данни';
$string['questionorder'] = 'Ред на въпросите';
$string['questions'] = 'Въпроси';
$string['questionsinthisquiz'] = 'Въпроси в този тест';
$string['questionsperpage'] = 'Въпроси на страница';
$string['questionsperpagex'] = 'Въпроси на страница {$a}';
$string['questiontext'] = 'Текст на въпроса';
$string['questiontextisempty'] = '[Празен текст на въпроса]';
$string['questiontype'] = 'Въпрос тип {$a}';
$string['quiz:attempt'] = 'Държане на тестове';
$string['quiz:deleteattempts'] = 'Изтриване на изпълненията на теста';
$string['quiz:emailconfirmsubmission'] = 'Получаване на потвърждаващо съобщение, когато се предаде';
$string['quiz:emailnotifysubmission'] = 'Получаване на уведомително съобщение, когато е предадено изпълнение';
$string['quiz:grade'] = 'Оценка на тестовете ръчно';
$string['quiz:ignoretimelimits'] = 'Игнорира лимитите на тестовете';
$string['quiz:manage'] = 'Управление на тестовете';
$string['quiz:manageoverrides'] = 'Управление на специалните настройки на тест';
$string['quiz:preview'] = 'Преглеждане на тестовете';
$string['quiz:regrade'] = 'Повторно оценяване на изпълненията';
$string['quiz:reviewmyattempts'] = 'Преглеждане на Вашите опити';
$string['quiz:view'] = 'Показване на информацията за теста';
$string['quiz:viewreports'] = 'Показване на отчетите за теста';
$string['quizclose'] = 'Затваряне на теста';
$string['quizclosed'] = 'Тестът е затворен от {$a}';
$string['quizcloses'] = 'Тестът се затваря';
$string['quizcloseson'] = 'Тестът ще бъде достъпен до {$a}';
$string['quizisclosed'] = 'Тестът е затворен';
$string['quizisclosedwillopen'] = 'Тестът е затворен (отваря се {$a})';
$string['quizisopen'] = 'Тестът е отворен';
$string['quizisopenwillclose'] = 'Тестът е отворен (затваря се {$a})';
$string['quiznavigation'] = 'Навигация в теста';
$string['quizopen'] = 'Отваряне на теста';
$string['quizopenclose'] = 'Дати на отваряне и затваряне';
$string['quizopenclose_help'] = 'Студентите могат да отворят и изпълнят теста само след момента на  "Отваряне на теста" и преди "Затваряне на теста".';
$string['quizopenedon'] = 'Този тест е отворен от {$a}';
$string['quizopens'] = 'Тестът се отваря';
$string['quizsettings'] = 'Настройки на теста';
$string['quiztimer'] = 'Тестов таймер';
$string['quizwillopen'] = 'Този тест ще се отвори {$a}';
$string['random'] = 'Случаен въпрос';
$string['randomfromcategory'] = 'Случаен въпрос от категория:';
$string['randomfromexistingcategory'] = 'Случаен въпрос от съществуваща категория';
$string['randomnosubcat'] = 'Въпроси само от тази категория, без нейните подкатегории.';
$string['randomquestionusinganewcategory'] = 'Случаен въпрос от нова категория';
$string['randomwithsubcat'] = 'Въпроси от тази категория и нейните подкатегория.';
$string['readytosend'] = 'Вие се каните да изпратите целия тест за оценяване. Сигурни ли сте, че искате да продължите?';
$string['reattemptquiz'] = 'Повторно държане на теста ';
$string['recurse'] = 'Показване и на въпроси от подкатегориите';
$string['regrade'] = 'Преоцени всички опити';
$string['regradecomplete'] = 'Всички опити бяха преоценени';
$string['regradenotallowed'] = 'Нямате права да оцените повторно този тест';
$string['regradingquestion'] = 'Повторно оценяване "{$a}"';
$string['regradingquiz'] = 'Повторно оценяване на тест "{$a}"';
$string['remove'] = 'Изтриване';
$string['removeallquizattempts'] = 'Изтриване на всички опити на тестове';
$string['removeemptypage'] = 'Премахване на празна страница';
$string['removeselected'] = 'Премахване на избраните';
$string['rename'] = 'Преименуване';
$string['reorderquestions'] = 'Преподреждане на въпросите';
$string['reordertool'] = 'Показване на инструмента за пренареждане';
$string['repaginate'] = 'Ново странициране с {$a} въпроса на страница';
$string['repaginatecommand'] = 'Странициране отново';
$string['repaginatenow'] = 'Странициране сега';
$string['replace'] = 'Заместване';
$string['report'] = 'Отчети';
$string['reportfullstat'] = 'Детайлни статистики';
$string['reportnotfound'] = 'Неизвестен отчет ({$a})';
$string['reportresponses'] = 'Детайлни отговори';
$string['reports'] = 'Отчети';
$string['reportsimplestat'] = 'Прости статистики';
$string['requirepassword'] = 'Искане на парола';
$string['requirepassword_help'] = 'Ако се напише парола, студентите ща трябва да я въвеждат, за да изпълнят теста.';
$string['requiresubnet'] = 'Изискване за мрежов адрес';
$string['requiresubnet_help'] = 'Достъпът до теста може да се ограничи до определени подмрежи на LAN или Интернет чрез посочване на отделени със запетая непълни или пълни IP адреси. Това може да е важно при провеждане на затворени изпити, за да се осигури, че само хората в залата, могат да влязат в теста.';
$string['response'] = 'Отговор';
$string['responses'] = 'Отговори';
$string['results'] = 'Резултати';
$string['reverttodefaults'] = 'Връщане към настройките по подразбиране на теста';
$string['review'] = 'Преглед';
$string['reviewattempt'] = 'Прегледай опита';
$string['reviewclosed'] = 'След затваряне на теста';
$string['reviewduring'] = 'През време на изпълнение';
$string['reviewimmediately'] = 'Веднага след изпълнение';
$string['reviewofattempt'] = 'Преглеждане на опит {$a}';
$string['reviewofpreview'] = 'Преглеждане на прегледа';
$string['reviewopen'] = 'По-късно, докато теста е още отворен';
$string['reviewoptions'] = 'Студентите могат да преглеждат';
$string['reviewoptionsheading'] = 'Настройки за преглеждане';
$string['reviewoptionsheading_help'] = 'Тези настройки определят каква информация студентът може да вижда, когато разглежда преминало изпълнение на теста или отчети за теста.

"Веднага след изпълнението" означава в рамките на 2 минути след края на изпълнението.
"По-късно, докато теста е отворен" означава след това, до момента на "Затваряне на теста".
"След като теста е затворен" означава след момента на "Затваряне на теста".
Ако тестът няма време за "Затваряне на теста", до този етап не се стига никога.';
$string['reviewresponse'] = 'Отговор на прегледа';
$string['reviewresponsetoq'] = 'Отговор на прегледа (въпрос {$a})';
$string['reviewthisattempt'] = 'Преглеждане на Вашите отговори в този опит';
$string['rqp'] = 'Отдалечен въпрос';
$string['sameasoverall'] = 'Като в крайната оценка';
$string['save'] = 'Запис';
$string['saveandedit'] = 'Запазване на данните и редактиране на въпросите';
$string['saveoverrideandstay'] = 'Запис и въвеждане на нова настройка';
$string['saving'] = 'Записване';
$string['savingnewgradeforquestion'] = 'Записване на нова оценка за въпрос номер {$a}';
$string['savingnewmaximumgrade'] = 'Записване на нова максимална оценка.';
$string['score'] = 'Суров резултат';
$string['scores'] = 'Резултати';
$string['select'] = 'Избиране';
$string['selectall'] = 'Маркиране на всички';
$string['selectcategory'] = 'Избор на категория';
$string['selectedattempts'] = 'Избрани опити...';
$string['selectnone'] = 'Размаркиране на всички';
$string['serverinfo'] = 'Информация за сървъра';
$string['servers'] = 'Сървъри';
$string['serverurl'] = 'URL на сървъра';
$string['shortanswer'] = 'Кратък отговор';
$string['show'] = 'Показване';
$string['showall'] = 'Показване на всички въпроси на една страница';
$string['showblocks'] = 'Показване на блокове при изпълнение на теста';
$string['showblocks_help'] = 'Ако е зададено "Да", обикновените блокове ще се показват по време на изпълнението на теста';
$string['showcategorycontents'] = 'Показване съдържанието на категория {$a->arrow}';
$string['showdetailedmarks'] = 'Показване подробности за оценката';
$string['showeachpage'] = 'Показване по един въпрос на страница';
$string['showfeedback'] = 'Да се покажат ли забележки след отговаряне?';
$string['showinsecurepopup'] = 'Използване на "сигурен" изскачащ прозорец за опитите';
$string['showuserpicture'] = 'Показване снимка на потребителя';
$string['showuserpicture_help'] = 'Ако е разрешено, името и снимката на студента ще се показва по време на теста и на страницата с резултата. Това прави по-лесно разпознаването дали всеки студент е влязъл в личния си профил, когато теста се провежда в зала с квестори.';
$string['shuffle'] = 'Разбъркване';
$string['shuffleanswers'] = 'Разбъркване на отговорите';
$string['shuffledrandomly'] = 'Случайно разбъркани';
$string['shufflequestions'] = 'Разбъркване на въпросите';
$string['shufflequestionsselected'] = 'Зададено е разбъркване на въпросите, така че някои настройки на страниците не са достъпни. За да промените настройките за разбъркване , {$a}.';
$string['shufflewithin'] = 'Разбъркване на въпросите';
$string['shufflewithin_help'] = 'Ако бъде избрано, частите на даден въпрос ще се разбъркват при всеки опит на студент да изпълни теста, при условие, че настройката е зададена и в настройките на въпроса. Тази настройка се показва само при въпросите, състоящи се от повече части, като въпроси от типовете "Множество възможни отговори" или "Съпоставяне".';
$string['singleanswer'] = 'Изберете един отговор.';
$string['startagain'] = 'Започване отново';
$string['startattempt'] = 'Започване на опита';
$string['startedon'] = 'Започнат на';
$string['startnewpreview'] = 'Стартиране на нов преглед';
$string['statenotloaded'] = 'Състоянието на въпрос {$a} е заредена от базата данни';
$string['status'] = 'Статус';
$string['stoponerror'] = 'Спиране при грешка';
$string['submitallandfinish'] = 'Предаване на всичко и приключване';
$string['subplugintype_quiz'] = 'Отчет';
$string['subplugintype_quiz_plural'] = 'Отчети';
$string['subplugintype_quizaccess'] = 'Правило за достъп';
$string['subplugintype_quizaccess_plural'] = 'Правила за достъп';
$string['summaryofattempt'] = 'Обобщение на опита';
$string['summaryofattempts'] = 'Обобщение на предишните Ви опити';
$string['theattempt'] = 'Изпълнението';
$string['time'] = 'Време';
$string['timecompleted'] = 'Приключен';
$string['timeleft'] = 'Оставащо време';
$string['timelimit'] = 'Времеви лимит';
$string['timelimit_help'] = 'Ако е позволено, ще се покаже изскачащ прозорец с таймер на оставащото време. (Изисква JavaScript.) Когато времето изтече, отговорите ще бъдат изпратени автоматично, до където са попълнени.';
$string['timelimitexeeded'] = 'Съжалявам! Времето за отговор на теста изтече!';
$string['timelimitmin'] = 'Времеви лимит (минути)';
$string['timelimitsec'] = 'Времеви лимит (секунди)';
$string['timestr'] = '%H:%M:%S на %d/%m/%y';
$string['timesup'] = 'Времето изтече!';
$string['timetaken'] = 'Изминало време';
$string['tofile'] = 'към файл';
$string['tolerance'] = 'Толеранс';
$string['toomanyrandom'] = 'Необходимият брой случайно избираните въпроси е по-голям от все още наличните в категорията!';
$string['top'] = 'Най-отгоре';
$string['totalpointsx'] = 'Максимална оценка: {$a}';
$string['totalquestionsinrandomqcategory'] = 'Общо {$a} въпроса в категорията.';
$string['true'] = 'Истина';
$string['truefalse'] = 'Истина/лъжа';
$string['type'] = 'Тип';
$string['unfinished'] = 'отворен';
$string['ungraded'] = 'Неоценен';
$string['unit'] = 'Единица';
$string['unknowntype'] = 'Неподдържан тип въпрос в ред {$a}. Въпросът ще бъде игнориран';
$string['unusedcategorydeleted'] = 'Тази категория е изтрита, защото след изтриване на курс, въпросите от нея повече не се използват.';
$string['updatingatttemptgrades'] = 'Опресняване оценките от опита.';
$string['updatingfinalgrades'] = 'Опресняване на крайните оценки.';
$string['updatingthegradebook'] = 'Опресняване дневника за оценки';
$string['upgradesure'] = '<div>В частност модулът Тест ще извърши съществени промени в таблиците за тестове на базата данни и тези промени още не са надеждно тествани. Много силно Ви препоръчваме да архивирате Вашите таблици преди да продължите.</div>';
$string['upgradingquizattempts'] = 'Опресняване опити на тест: {$a->done}/{$a->outof} (Номер/id {$a->info})';
$string['upgradingveryoldquizattempts'] = 'Опресняване на много стари опити на тест: {$a->done}/{$a->outof}';
$string['useroverrides'] = 'Потребителски настройки';
$string['usersnone'] = 'Няма студенти с достъп до този тест';
$string['validate'] = 'Валидиране';
$string['viewallreports'] = 'Показване отчет за {$a} опити';
$string['viewed'] = 'Прегледано';
$string['warningmissingtype'] = '<b>Този въпрос е от тип, който още не е инсталиран във Вашия Moodle<br />Моля съобщете на Вашия Moodle администратор.</b>';
$string['windowclosing'] = 'Този прозорец скоро ще се затвори';
$string['youneedtoenrol'] = 'Вие трябва да сте записани в този курс преди да можете да го изпълните';
$string['yourfinalgradeis'] = 'Финалната Ви оценка за този тест е {$a}.';
