<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'bg', version '2.2'.
 *
 * @package     resource
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'Щракнете върху {$a}, за да изтеглите файла.';
$string['clicktoopen2'] = 'Щракнете върху {$a}, за да отворите файла.';
$string['configdisplayoptions'] = 'Изберете всички възможности, които трябва да бъдат достъпни, съществуващите настройки не се променят докато избирате. За да изберете няколко, задръжте натиснат клавиш Ctrl.';
$string['configframesize'] = 'Когато интернет страница или качен файл се показват във фрейм, тази стойност е външната височина (заедно с навигацията) на фрейма  (в пиксели).';
$string['configpopup'] = 'Когато се добави нов ресурс, който може да се покаже в изскачащ прозорец, трябва ли тази настройка да е позволена по подразбиране?';
$string['configpopuplocation'] = 'Трябва ли изскачащите прозорци по подразбиране да показват лента за адрес?';
$string['contentheader'] = 'Съдържание';
$string['displayoptions'] = 'Достъпни възможности за показване';
$string['displayselect'] = 'Показване';
$string['displayselect_help'] = 'Тази настройка в съчетание с типа на файла и дали браузърът позволява вградено показване, определя как ще бъде показван файла. Възможностите за избор са:

* Автоматично - Най-подходящият начин за показване се избира автоматично по типа на файла

* Вградено в страницата показване - Файлът се показва в самата страница под лентата за навигация заедно с описанието и евентуални блокове

* Принудително изтегляне - На потребителя се предлага да изтегли файла

* Отваряне - Само файла се показва в прозореца на браузъра

* В изскачащ прозорец - Файлът се показва в нов изскачащ прозорец, без меню и поле за адрес

* В рамка - Файлът се показва в рамка под лентата за навигация и описанието на файла

* Нов прозорец - Файлът се показва в нов прозорец на браузъра с меню и адресно поле';
$string['displayselect_link'] = 'mod/file/mod';
$string['displayselectexplain'] = 'Изберете начин на показване, за съжаление не всички начини са подходящи за всички файлове.';
$string['encryptedcode'] = 'Шифриран код';
$string['filenotfound'] = 'За съжаление, файлът не е намерен.';
$string['filterfiles'] = 'Потребителски филтри върху съдържанието на файла';
$string['filterfilesexplain'] = 'Изберете типове файлове, чието съдържание да се филтрира, моля, забележете, че това може да създаде някои проблеми с Flush файлове и Java аплети. Уверете се че текстовите файлове са с UTF-8 кодиране.';
$string['filtername'] = 'Автоматично свързване на имената на ресурсите';
$string['forcedownload'] = 'Принудително изтегляне';
$string['framesize'] = 'Височина на фрейм';
$string['legacyfiles'] = 'Мигриране на стар курсов файл';
$string['legacyfilesactive'] = 'Активен';
$string['legacyfilesdone'] = 'Завършен';
$string['modulename'] = 'Файл';
$string['modulenameplural'] = 'Файлове';
$string['neverseen'] = 'Непоказвано никога';
$string['notmigrated'] = 'За съжаление този наследен тип ресурс ({$a}) още не е мигриран.';
$string['optionsheader'] = 'Настройки';
$string['page-mod-resource-x'] = 'Всяка страница на модул Файл';
$string['pluginadministration'] = 'Администриране на модул Файл';
$string['pluginname'] = 'Файл';
$string['popupheight'] = 'Височина на изскачащия прозорец (в пиксели)';
$string['popupheightexplain'] = 'Задайте височина по подразбиране за изскачащите прозорци.';
$string['popupwidth'] = 'Ширина на изскачащ прозорец (в пиксели)';
$string['popupwidthexplain'] = 'Определете ширина по подразбиране на изскачащия прозорец.';
$string['printheading'] = 'Показване името на ресурса';
$string['printheadingexplain'] = 'Да се показва ли името на ресурса над съдържанието му? При някои начини на показване името не се показва, дори и да е зададено.';
$string['printintro'] = 'Показване описанието на ресурса';
$string['printintroexplain'] = 'Да се показва ли описанието на ресурса под съдържанието му? При някои начини на показване описанието не се показва, дори и да е зададено.';
$string['resource:view'] = 'Показване ресурс';
$string['resourcecontent'] = 'Файлове и поддиректории';
